A:link     { color: #000099; }
A:hover    { color: #CC0000; }
A:visited  { color: #666666; }
A:active   { color: #990000; }

.fyiNavHeader {
   font-family: arial, helvetica, sans-serif; 
   font-size: 12px; 
   color: #c00;
   font-weight: bold;
   padding-bottom:3px;
 }
 
 .fyiMoreStories {
   font-family: arial, helvetica, sans-serif; 
   font-size: 16px; 
   color: #000;
   font-weight: bold; 
 }
 
.fyiInterfaceLink { font: bold 10px Verdana, Arial, sans-serif;
text-transform: uppercase;
 } 

UL {list-style-type: disc;}

.extraPadding
{padding: 5px;}

.greenhead 
{ font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #ccffcc; }

.title
{ font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #99cc66; }

.mslpTitle
{ font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000000; text-decoration: none; }

.body10px  
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; }

.body11px  
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; }

.body12px  
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; }

.featureBoxText  
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }

.whitefontFeedback  
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; }

.lesson   
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #6666cc; font-weight: normal; text-decoration: underline; }

.cnnSmallHeader  
{ font-family: arial, helvetica, sans-serif; font-size: 12px; color: #c00; }

.cnnLargeHeader  
{ font-family: arial, helvetica, sans-serif; font-size: 15px; color: #c00; }

.cnnCopyright    
{ font-family: verdana, "Lucida Sans Typewriter", helvetica; font-size: 10px; }

.cnnTimestamp    
{ font-family: verdana, arial, helvetica; font-size: 10px; padding-bottom: 2px; }

.cnnBacktotheTop  
{ font-family: arial, helvetica, sans-serif; font-size: 12px; color: #000000; }

.Teir1Headline
{ font-family: arial, helvetica, sans-serif; font-size: 18px; font-weight: bold; }

.Teir2Headline  
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-decoration: none; }
